There are currently no open bugs.

"libwibble" versions published in Ubuntu

Zesty (1.1-1build1): universe/libdevel
Yakkety (1.1-1build1): universe/libdevel
Xenial (1.1-1build1): universe/libdevel
Vivid (1.1-1): main/libdevel
Trusty (1.1-1): main/libdevel
Precise (0.1.28-1): main/libdevel